------------------------------------------------------------------------------------------------------
-- Necrosis LdC
--
-- Crateur initial (US) : Infernal (http://www.shadydesign.com/necrosis/files/)
-- Implmentation de base (FR) : Tilienna Thorondor
-- Reprise du projet : Lomig & Nyx des Larmes de Cenarius, Kael'Thas
-- Skins et voix Franaises : Eliah, Ner'zhul
-- Version 12.03.2006-2
------------------------------------------------------------------------------------------------------


-- Les textes d'invocation du dmoniste
----------------------------------------
-- Ici sont rassembls les textes d'invocation pour le dmoniste. Vous pouvez les modifier
-- Pour qu'ils collent plus  votre personnage !
-- Pour ceci, voici une aide :
-- Les invocations sont de type "Blah blah blah" Le joueur invoqu "Blah blah blah"
-- Si vous voulez crire "Je vous invoque 'Nom du joueur' si vous cliquez sur mon portail"
-- Il faut savoir que le nom de la cible est remplac par %t
-- alors il faudra rajouter avant } :
-- "Je vous invoque %t si vous cliquez sur mon portail"
--
-- La mme chose est valable pour les messages de pierre d'me


-- Texts for a summoning by a warlock
--------------------------------------
-- Here are some summoning speeches for your warlock. You can change them for them to
-- fit your warlock-way-of-thinking a little more !
-- Need some help ? :)
-- Correct syntax is "Blah blah blah" SelectedPlayer "Blah blah blah"
-- If you want to write "In few seconds 'Player's name' will be able to help us"
-- The target's name is replaced by %t
-- you need to add before the } :
-- "In few seconds %t will be able to help us",
--
-- The same thing is available for soulstone messages

-- Texte fr das Ritual der Beschwrung
----------------------------------------
-- Hier sind einige Beschwrungstexte fr deinen Hexenmeister. Du kannst sie ndern
-- um deinen Hexenmeisterdenken ein wenig anzupassen!
-- Hier ein paar Tipps. :)
-- Der korrekte Syntax ist "Blah blah blah" ausgewlter Spieler "Blah blah blah"
-- Wenn du schreiben mchtest "In wenigen Sekunden wird 'Spielername' in der Lage sein uns zu helfen"
-- musst du vor dem }; hinzufgen:
-- "In wenigen Sekunden wird %t in der Lage sein uns zu helfen",
--
-- Das gleiche gilt fr Seelenstein Nachrichten.

-------------------------------------
--  ENGLISH VERSION --
-------------------------------------

function Necrosis_Localization_Speech_En()

	NECROSIS_INVOCATION_MESSAGES = {
 		"Arcanum Taxi Cab ! I am summoning %t, please click on the portal.",
 		"Welcome aboard, %t, you are flying on the ~Succubus Air Lines~ to "..UnitName("player").."... Air Hostesses and their lashes are at your service during your trip !",
		"If you click on the portal, someone named %t will appear and do your job for you !",
		"If you do not want a sprawling, phlegm-looking and asthmatic creature to come from this portal, click on it to help %t find a path in Hell as quick as possible !",
	};

	NECROSIS_SOULSTONE_ALERT_MESSAGE = {
		"If you cherish the idea of a mass suicide, %t now can self-resurrect, so all should be fine. Go ahead.",
		"%t can go afk to drink a cup of coffee or so, soulstone is in place to allow for the wipe...",
	};

end

-------------------------------------
--  VERSION FRANCAISE --
-------------------------------------

function Necrosis_Localization_Speech_Fr()
	
	NECROSIS_INVOCATION_MESSAGES = {
		"Taxi des Arcanes ! J'invoque %t, cliquez sur le portail svp !",
	 	"Bienvenue, %t, sur le vol de ~Succube Air Lines~ \195\160 destination de "..UnitName("player")..", les h\195\180tesses et leur fouet sont \195\160 votre disposition durant le trajet",
		"Si vous ne voulez pas qu'une cr\195\169ature tentaculaire, glaireuse et asthmatique sorte de ce portail, cliquez dessus pour aider %t \195\160 trouver son chemin au plus vite !",
		"Si vous cliquez sur le portail, un machin nomm\195\169 %t sortira et fera le boulot \195\160 votre place...",
	};

	NECROSIS_SOULSTONE_ALERT_MESSAGE = {
		"Si ca vous tente un suicide collectif, %t s'en fout, la pierre d'\195\162me lui permettra de se relever",
		"%t peut partir siroter un caf\195\169, et pourra se relever du wipe qui s'en suivra gr\195\162ce \195\160 sa pierre d'\195\162me",
	};

end


-------------------------------------
--  VERSION GERMAN --
-------------------------------------

function Necrosis_Localization_Speech_De()

	NECROSIS_INVOCATION_MESSAGES = {
 		"Arcanum Taxi Cab ! Ich beschw\195\182re %t, bitte klicke auf das Portal.",
 		"Willkommen an Bord, %t, du fliegst mit ~Sukkubus Air Lines~ zu "..UnitName("player").."...  Die Stewardessen und ihre Peitschen werden Dir w\195\164hrend der Reise zur Verf\195\188gung stehen!",
		"Wenn Du das Portal klicken w\195\188rdest, wird jemand mit dem Namen %t erscheinen, und Deinen Job f\195\188r Dich tun !",
		"Wenn Du nicht m\195\182chtest, dass eine auf dem Boden kriechende, schleimige und einfach gr\195\164ssliche Kreatur aus diesem Portal kommt, klicke drauf und hilf %t, so schnell wie m\195\182glich einen Weg zur H\195\182lle zu finden!",
	};

	NECROSIS_SOULSTONE_ALERT_MESSAGE = {
		"Solltet Ihr die Idee eines Massenselbstmord sch\195\164tzen, %t kann sich nun selbst wiederbeleben. Alles wird gut werden, auf in den Kampf !",
		"%t kann afk gehen um eine Tasse Kaffee oder so zu trinken, denn er wird Dank dieses Seelensteins in der Lage sein, unseren Tod zu \195\188berleben",
	};

end

-- Pour les caractres spciaux :
-- Besondere Zeichen :
--  = \195\169 ----  = \195\168
--  = \195\160 ----  = \195\162
--  = \195\180 ----  = \195\170
--  = \195\187 ----  = \195\164
--  = \195\132 ----  = \195\182
--  = \195\150 ----  = \195\188
--  = \195\156 ----  = \195\159
